get NFT instance by id
API Reference
get NFT instance by id
Deprecation Notice: Per instance endpoints will be deprecated soon in favor of PRO API endpoints. Please see the PRO API reference page for information.
GET
get NFT instance by id
Path Parameters
Address hash
Pattern:
^0x([A-Fa-f0-9]{40})$integer id
Response
token
Example:
"431"
Example:
"0x394c399dbA25B99Ab7708EdB505d755B3aa29997"
Example:
"example.com/picture.png"
Example:
"example.com/video.mp4"
Example:
"d-app.com"
Example:
{
"year": 2023,
"tags": ["poap", "event"],
"name": "Social Listening Committee #2 Attendees",
"image_url": "https://assets.poap.xyz/chanel-poap-4c-2023-logo-1675083420470.png",
"home_url": "https://app.poap.xyz/token/6292128",
"external_url": "https://api.poap.tech/metadata/99010/6292128",
"description": "This is the POAP for attendees of the second Social Listening Committee.",
"attributes": [
{
"value": "01-Feb-2023",
"trait_type": "startDate"
},
{
"value": "01-Feb-2023",
"trait_type": "endDate"
},
{
"value": "false",
"trait_type": "virtualEvent"
},
{ "value": "Paris", "trait_type": "city" },
{
"value": "France",
"trait_type": "country"
},
{
"value": "https://www.chanel.com",
"trait_type": "eventURL"
}
]
}